Loading...
Searching...
No Matches
cutParams Struct Reference

`#include <CglTwomir.hpp>`

## Public Attributes

int | q_min
int | q_max
int | t_min
int | t_max
int | a_max
int | max_elements

## Detailed Description

Definition at line 33 of file CglTwomir.hpp.

## Member Data Documentation

## q_min

int cutParams::q_min

Definition at line 34 of file CglTwomir.hpp.

## q_max

int cutParams::q_max

Definition at line 35 of file CglTwomir.hpp.

## t_min

int cutParams::t_min

Definition at line 36 of file CglTwomir.hpp.

## t_max

int cutParams::t_max

Definition at line 37 of file CglTwomir.hpp.

## a_max

int cutParams::a_max

Definition at line 38 of file CglTwomir.hpp.

## max_elements

int cutParams::max_elements

Definition at line 39 of file CglTwomir.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglTwomir/CglTwomir.hpp